<?php 
	$bizhunt_actions = $this->recommended_actions;
	$bizhunt_actions_todo = get_option( 'bizhunt_recommended_actions', false );
?>
<div id="recommended_actions" class="bizhunt-tab-pane panel-close">
<div class="action-list">
    <div class="row">
	<?php if($bizhunt_actions): foreach ($bizhunt_actions as $key => $bizhunt_val): ?>
	<div class="col-md-6">
	<div class="action" id="<?php echo esc_attr($bizhunt_val['id']); ?>">
		<div class="action-watch">
		<?php if(!$bizhunt_val['is_done']): ?>
			<?php if(!isset($bizhunt_actions_todo[$bizhunt_val['id']]) || !$bizhunt_actions_todo[$bizhunt_val['id']]): ?>
				<span class="dashicons dashicons-visibility"></span>
			<?php else: ?>
				<span class="dashicons dashicons-hidden"></span>
			<?php endif; ?>
		<?php else: ?>
			<span class="dashicons dashicons-yes"></span>
		<?php endif; ?>
		</div>
		<div class="action-inner">
			<h3 class="action-title"><?php echo esc_html($bizhunt_val['title']); ?></h3>
			<div class="action-desc"><?php echo esc_html($bizhunt_val['desc']); ?></div>
			<?php echo wp_kses_post($bizhunt_val['link']); ?>
		</div>
	</div>
	</div>
	<?php endforeach; endif; ?>
</div>
</div>
</div>